@charset "utf-8";
/* CSS Document */
.custom-navbar {
    border-width: 0;
    background: white;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    box-shadow: 0 0 10px #222;
	color: #444;
}

.custom-navbar a{
	color: #444;
}

.main-menu ul.navbar-nav li a {
	color: #444;
}